version: 1.7.17
files:
  - url: Cherry-Studio-1.7.17-arm64.AppImage
    sha512: WKoqybsi2HgatHdGga+tjBMVF/W3YowkzsIZ8FPRHZBQKElF0gxVZvCiFNcQix5hmLQEPwOP5pl/QTIie9aPNg==
    size: 165124313
    blockMapSize: 173093
  - url: Cherry-Studio-1.7.17-arm64.deb
    sha512: WlCbJ5t7IMIqTkJqhlrume55ETHwxOAXcDYh52Eo1/t8Agrs4yx5tl2fDrgAOZzyzmSzfGmouSCBEs8KrW+LZQ==
    size: 121403464
  - url: Cherry-Studio-1.7.17-aarch64.rpm
    sha512: JxhCoEUXyiUYgMbZP1SA9/xjlspFxbx4oTE7oz8/hldLYKnTDQAWyM3h9MC30Tss718Hjr/9oV7VdRHwdvIymA==
    size: 104904925
path: Cherry-Studio-1.7.17-arm64.AppImage
sha512: WKoqybsi2HgatHdGga+tjBMVF/W3YowkzsIZ8FPRHZBQKElF0gxVZvCiFNcQix5hmLQEPwOP5pl/QTIie9aPNg==
releaseNotes: |
  <!--LANG:en-->
  Cherry Studio 1.7.17 - New Features & Bug Fixes

  ✨ New Features
  - [Agent] Add "Open in Editor" button to agent workspace, supporting VS Code, Cursor, and Zed
  - [Tools] Add OpenCode CLI tool support

  🐛 Bug Fixes
  - [Agent] Fix tool output display showing blank content during streaming
  - [Models] Fix Kimi K2.5 model parameter error
  - [Models] Fix reasoning parameter handling for Together AI and DashScope Kimi models
  - [macOS] Fix npm detection when app launched from Dock/Finder

  <!--LANG:zh-CN-->
  Cherry Studio 1.7.17 - 新功能与问题修复

  ✨ 新功能
  - [智能体] 新增"在编辑器中打开"按钮，支持 VS Code、Cursor、Zed
  - [工具] 新增 OpenCode CLI 工具支持

  🐛 问题修复
  - [智能体] 修复工具流式输出时内容显示为空的问题
  - [模型] 修复 Kimi K2.5 模型参数错误
  - [模型] 修复 Together AI 和 DashScope Kimi 推理模型的参数处理
  - [macOS] 修复从 Dock/Finder 启动时 npm 检测失败的问题
  <!--LANG:END-->
releaseDate: '2026-02-06T08:11:49.407Z'
